
Redmine - Feature #22500

Project issues page should allow to filter by all custom fields from subprojects

2016-04-14 09:39 - Sebastian Paluch

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The project issue page under "redmine/projects/[ID]/issues" has only core fields and custom fields enabled for the project, custom

fields enabled for subprojects are missing in both filters and columns.

This is a problem as does not allow to build project summary queries when projects are organized in hierarchy. The very top level

projects are just a grouping projects where no issues can be created, no trackers enabled. But at such level we would like to build

summary queries, e.g. show what risk in the organization/in all projects has been identified.

Related to #22498.

Related issues:

Related to Redmine - Defect #22498: "View all issues" page should allow to fi... Closed

History

#1 - 2016-05-13 04:12 - Toshi MARUYAMA

- Related to Defect #22498: "View all issues" page should allow to filter by all custom fields added

#2 - 2016-05-13 04:12 - Toshi MARUYAMA

- Category changed from Issues to Issues filter

#3 - 2018-02-22 22:05 - Sebastian Paluch

- Status changed from New to Resolved

This is also fixed in version 3.4.4, most likely r16191.

#4 - 2018-02-23 23:54 - Mischa The Evil

- Status changed from Resolved to Closed

Sebastian Paluch wrote:

This is also fixed in version 3.4.4, most likely r16191.

 Thanks for mentioning. Closing it.
